Node('stickmotor.linse.psi.ch',
     'mobile rotation stage (from MA02)',
)

Mod('stick_io',
    'frappy_psi.phytron.PhytronIO',
    'dom motor IO',
    uri='ldmcc05-ts:3006',
)

Mod('stickrot',
    'frappy_psi.phytron.Motor',
    'stick rotation, typically not used as omega',
    io='stick_io',
    encoder_mode='CHECK',
    backlash=-1,
)
